#HTML48 {
padding: 10px;
}
.sidenav {
background: #1980EC; color: #fff;
}
.elementor-inner {
max-width:none;
}
.fashion {
font-weight: bold;
}
#post_id_65016 {
background:#21759B;color:#fff;text-shadow:none;display:inline;padding:2px 5px;font-size:10px;font-weight:700;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px
}
.tb-left {
width: 16px;
	height: 16px;
	background-position: 16px 16px;
}
.av-main-nav-wrap {
background:#7c1434;
	color:#fff;
}
.grid-container {
background-position: -32px -208px;
}
.nav-links {
background-position: -16px -160px;
}
.panel-heading {
padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}
#msg_45349_signature {
background: #f6f6f6; padding: 0.625em 1em; border: 1px solid #d7d8d8;
}
.widget_tab_recent {
margin-right:auto
}
.tombolsrc {
width: 126px;
}
.i13d83l3 {
clear:left;
}
.redes-sociais_header {
display: block;
	font-size: 110%;
}
#block-views-all-b-block-1 {
position:relative;
}
.dd_button_v {
position:absolute;bottom:0;left:0;color:#FFF;text-align:left
}
.blocs {
text-decoration: underline;
}
.content-column {
padding:8px 0 8px 26px!important
}
.post-footer-line-3 {
content:"\f178"
}
.datex {
width: 48%;
}
.container_wrap {
width: 100%;
}
.elementor-element-43aa1e90 {
content: "\f13b";
}
.elementor-element-e436766 {
border: 1px solid #c6d4da;
	width: 90%;
}
.commands {
font-weight: bold;
}
.field-items {
max-height: 50px;
}
.dmbs-post-meta-categories {
color:#DDDDDD
}
.entry-title {
background-color: transparent;
	color: #A8ADC9 !important;
	text-decoration: none !important;
}
.ipbnav {
margin-left: 41.66666667%;
}
.communityShutdownAlertMessage {
content:"\f041";
}
.rev_slider {
color: #f00;
	font-size: 10pt;
	display: block;
}
#HTML6 {
border-right: 1px solid #ddd;
}
.copy_bar {
text-decoration:underline
}
.woocommerce-product-rating {
position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    background: url(../images/jquery.selectBox-arrow.gif) 50% center no-repeat;
    border-left: solid 1px #BBB;
}
.txt_wrap {
float:left;
height:30px;
width:100%;
}
.svc_tit_area {
float:left;
}
.footer {
background:url("../../../../../fileadmin/static/images/variant/variant-familienbad.png");
}
.post-likes-widget-placeholder {
color: #f00;
	font-size: 1em;
	display: block;
}
.bd1382su1 {
font-weight: normal;
}
.quicktabs-wrapper {
padding: 15px 0;
}
.tg-second-footer-widget {
padding-right:30px!important
}
.has-no-sidebar {
display:table;line-height:0;content:""
}
.span8 {
display: block;
        position: absolute;
        top: -30px;
        right: -30px;
        width: 69px;
        height: 26px;
        border-radius: 10px;
        background-color: #fff;
        -webkit-border-radius: 10px;
        box-shadow: 0px 0px 5px #666;
}
.ipsBox_withphoto {
content: "\f219";
}
.view-id-box_most {
position: absolute; top:-54px; width: 30px; height: 30px; text-align: center; background: #838698; color: #fff; text-decoration: none; text-shadow: 0 0 1px #000; font: 24px/27px Arial, sans-serif; -webkit-border-radius: 30px; -moz-border-radius: 30px;  border-radius: 4px;
}
.dropdown {
width:310px;float:right;padding-top:15px;padding-bottom:15px
}
.tuqogef {
list-style: none;
}
.comment-metadata {
margin: 0px 0px 15px 0px;
	padding: 0;
}
.elementor-element-1e46822 {
font-family:arial; color: purple; font-weight: bold; font-size: 14px; padding-left:10px;
}
.hide {
display: block;
}
.post-744 {
background: transparent;
  border: none;
}
.comment_content {
float:right;font-size:11px
}
.fn {
bottom: -10px;
	top: auto;
}
#container-imprint {
text-align:center;width:25%;font-size:10px;
}
#summary9066111366685011081 {

}
